
@media screen and (max-width: 1300px) {

.our-service-sec .services-grid .service-card {
    padding-top: 50px;
}


}



@media screen and (max-width: 1199px) {



    h1 {
    font-size: 48px;
}

.banner-sec h1 {
    margin-bottom: 10px;
}

.video-benner video {
    height: 480px;
}

.helping-growing-sec .growing-card-right {
    width: 100%;
}

.helping-growing-sec .growing-card-left {
    width: 100%;
    margin-bottom: 20px;
}

.helping-growing-sec .video-box video {
    max-width: 250px;
    margin: 0 auto 50px;
}

.text-figuring-things .icons svg {
    max-width: 150px;
    height: auto;
}

.text-figuring-things .icons {
    padding-bottom: 50px;
}

.faq-home-sec .img-faq-home .text-box {left: 20px;right: 20px;width: calc(100% - 40px);}

.faq-home-sec .img-faq-home h6 {
    font-size: 25px;
}

.banner-sec p {
    font-size: 16px;
}

.faq-home-sec .img-faq-home p {
    font-size: 16px;
}

.faq-accordion-sec .accordion-item p {
    font-size: 16px;
}

.faq-accordion-sec button.accordion-button {
    font-size: 24px;
}

.service-box-content {
    padding: 16px 16px 25px;
}

.our-service-sec .services-grid h4 {
    font-size: 26px;
}

.our-service-sec .services-grid p {
    font-size: 16px;
}

.our-service-sec .services-grid .img-service {
    max-width: 110px;
}

.our-service-sec .services-grid .text-service {
    max-height: 87px;
}

.service-box-content {
    height: 352px;
}

.footer-social-box {padding-right: 15px;}


.contact-number .number-box .right-box {
    padding-left: 8px;
}



}

@media screen and (max-width: 991px) {


    
.navbar-nav .nav-item {
    padding: 0 14px;
}

.welcome-sec .welcome-box .text-box {
    padding: 100px 15px 15px;
}

.navbar-nav a {
    font-size: 18px;
}

.navbar-nav a{ font-size: 14px;}
.navbar-nav .nav-item {padding: 0px 8px;}
.header .btn-primary {font-size: 14px;padding:10px;min-width: 94px;}
.header .btn {margin-left: 10px; margin-top: 5px;}
.header .btn-primary i{ display: none;}

.header-right .navbar-nav {flex-direction: column;}
.header .offcanvas-start {background: var(--header-bg);}
.offcanvas-start { border-right: none; width: 300px;}
.header-right .offcanvas-body {align-items: self-start;padding: 20px 0px;}
.header-right .offcanvas-body nav {width: 100%;}
.navbar-nav .nav-item {padding:0px 20px;}
.navbar-nav li .nav-link {padding: 10px 0px;color: #fff;}
.navbar-nav .nav-link{ font-size: 16px;color: #fff;text-align: left;}
.header .border-bottom {border-bottom: 1px solid #3f3f3f !important;}
.logo{max-width: 160px; padding-right: 10px;}


.text-figuring-things .icons {
    display: none;
}

.text-figuring-things {
    text-align: center;
    top: 0;
}


.our-service-sec .services-grid .img-service img {
    width: 70px;
    border-radius: 100px;
}

.our-service-sec .services-grid .text-service {
    max-height: max-content !important;
}

.figuring-things-sec.text-with-img .text-figuring-things {
    position: static;
    margin: 0 auto;
}

.figuring-things-sec.text-with-img .col-lg-6:nth-child(1) {
    order: 1;
}

.helping-growing-sec {
    padding: 60px 0;
}



.inner-page-banner-sec .banner-text-box {
    padding: 20px 0;
}

.our-core-sec .core-box {
    width: calc(33.33% - 12px);
}



}


    
@media screen and (max-width: 767px) {
    





    .banner-sec .container {
    top: 70px;
}

h1 {
    font-size: 36px;
}

.video-benner:before {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) -21.69%, #FFFFFF 67.75%);
}

.banner-sec p {
    font-size: 14px;
}

.banner-bottom-box .img-box {
    width: 100%;
    border-radius: 10px;
}

.banner-bottom-box .img-box img {
    border-radius: 10px;
}

.banner-bottom-box .text-box {
    width: 100%;
    margin: 0;
    padding: 20px 0 0;
}

.banner-bottom-box .text-box h6 {
    font-size: 20px;
}

.helping-growing-sec {
    padding: 40px 0;
}

.white-card {
    padding: 20px;
}

.helping-growing-sec .growing-card-left .text-box {
    width: 100%;
    margin: 0;
    order: 2;
}

.helping-growing-sec .growing-card-left .img-box {
    width: 100%;
}

.helping-growing-sec .growing-card-left {
    margin: 0 0 20px;
    padding: 15px;
}

.helping-growing-sec .growing-card-left .text-box .theme-btn.fill-btn {
    width: 100%;
    margin-top: 10px;
    text-align: center;
}

.helping-growing-sec .growing-card-right {
    padding: 15px;
}

.helping-growing-sec .video-box video {
    margin-left: -20px;
}

.text-figuring-things .theme-btn.fill-btn {
    width: 100%;
}

.faq-accordion-sec button.accordion-button {
    font-size: 20px;
    padding: 10px;
}

.faq-accordion-sec button.accordion-button svg {
    top: 6px;
}

.faq-accordion-sec .accordion-item .accordion-body {
    padding: 0 10px 10px;
}

.our-service-sec {
    background: url(../images/bg-mobile.png);
    background-size: cover;
}

.service-box-content {
    height: 300px;
}

.business-slider-sec {
    padding: 50px 0;
}

footer {
    padding: 40px 0;
}

.footer-bottom {
    margin-top: 0;
}

.copy-text {
    padding-bottom: 10px;
}

.footer-bottom ul li a {
    color: var(--footer-dark-para);
}










.header {
    padding: 10px 0;
}

header img {
    width: 100px;
}

main.main {
    margin-top: 62px;
}

.inner-page-banner-sec .col-md-6:nth-child(1) {
    order: 2;
}

.inner-page-banner-sec .banner-text-box {
    text-align: center;
}

.inner-page-banner-sec .banner-text-box h1 {
    text-align: center;
}

.our-story-sec {
    padding: 40px 0;
}

.our-strategic-sec {
    padding: 40px 0;
}

.make-us-sec {
    padding: 40px 0;
}


.make-us-sec .col-md-6:nth-child(2) {
    order: 3;
    margin-top: 25px;
}

.our-core-sec {
    padding: 45px 0 30px;
}

.our-core-sec .core-box {
    width: calc(50% - 12px);
    padding: 12px;
    margin-bottom: 10px;
}

.our-core-sec .core-box h6 {
    font-size: 18px;
}

.together-bottom-sec {
    padding: 40px 0;
}

.together-bottom-sec p {
    margin: 0 !important;
}





.contact-us-sec {
    padding: 40px 0;
}

.contact-us-sec h1 {
    text-align: center;
}

.contact-us-details {
    text-align: center;
}

.contcat-form {
    padding: 20px;
    border-radius: 16px;
}

.contcat-form label.form-label {
    display: none;
}

.form-control {
    font-size: 16px;
}

.contact-number .number-box .right-box {
    width: 100%;
    padding: 0;
    text-align: left;
}

.contact-number .number-box {
    font-size: 15px;
    padding: 19px 15px;
}

.contact-number .number-box .left-box svg {
    width: 27px;
    height: auto;
}

.contact-map .text {
    bottom: 16px;
    left: 10px;
    text-align: left;
}

.contact-map .text h6 {
    font-size: 18px;
}

.office-adddress-sec {
    padding-bottom: 40px;
}




.service-list-sec .text-box {
    padding: 0;
}

.service-list-sec .text-box.text-service {
    padding: 0;
}

.service-list-sec {
    padding: 40px 0;
}

.service-list-sec .text-box h3 {
    font-size: 25px;
    margin-bottom: 8px;
}

.service-list-sec .theme-btn {
    margin-top: 6px;
}

.list-service-sec {
    padding: 40px 0;
}


}
    
    
       
           
           
           